#page,#header,#footer {width:900px; text-align:left;}

li.dropdown {position:relative; }
li.dropdown:hover {  }
#sidebar li.dropdown:hover ul.dropdownmenu { display:block; }

#sidebar ul.dropdownmenu { left:0px; top:1.4em; position:absolute; display:none; white-space: nowrap; width:auto; padding: 0; border-width:1px; border-style:solid; border-radius:4px; box-shadow: 2px 2px 4px #000; z-index:3; *top:1.8em; }


#sidebar ul.dropdownmenu li { display: block; border: none; padding: 0; margin: 0; text-align: left; }
#sidebar ul.dropdownmenu li a { padding:6px 12px; display:block; margin:0; }
.dropdownmenu li a:hover { text-decoration:none; }

.dropdownmenu:before { position: absolute; top: -7px; left: 9px; display: inline-block; border-right: 7px solid rgba(0, 0, 0, 0); border-bottom: 7px solid #FFF; border-left: 7px solid rgba(0, 0, 0, 0); border-bottom-color: rgba(0, 0, 0, 0.2); content: ''; }

.dropdownmenu:after { position: absolute; top: -6px; left: 10px; display: inline-block; border-right: 6px solid rgba(0, 0, 0, 0); border-bottom: 6px solid #ECECEC; border-left: 6px solid rgba(0, 0, 0, 0); content: ''; }


.navbar-header {
    display: none;
}